Loading...
Searching...
No Matches
SqlUtil::UpdateOperatorInfo Struct Reference

update operator info hash as returned by all update operator functions More...

`#include <SqlUtil.qm.dox.h>`

## Public Attributes

auto | arg
| optional argument
*hash | nest
| option nested operation hash
string | uop
| the update operator string code

## Detailed Description

update operator info hash as returned by all update operator functions